Discussion:
Using new SID v7.2 to connect to old IBM Directory Server 6.0 using SSL
(too old to reply)
bill valvik
2018-06-26 22:14:29 UTC
Permalink
I am running into issues of trying to connect to a legacy version of Directory Server 6.0 which uses old cyphers. I cannot find a solution. Has anyone else attempted this and got it to work?

thank you,
bill valvik
2018-06-26 22:38:25 UTC
Permalink
Post by bill valvik
I am running into issues of trying to connect to a legacy version of Directory Server 6.0 which uses old cyphers. I cannot find a solution. Has anyone else attempted this and got it to work?
thank you,
I do have additional information. I also have trouble accessing this Directory Server using a recent download of Apache Directory Strudio and someone mentioned to use Java 8u40 for the Apache.

If this works for Apache, can I set SDI v7.2 to use it also? Looking to set this up so only SDI and Apache uses the lower version and not set this java as a default for the machine.

Thank you,
yn2000
2018-06-27 15:56:13 UTC
Permalink
If I recall, a long time ago, I played around TDI by changing the jre version used by TDI. It is bad idea, because of the 'waterbed effect'. So, instead of using SDI v7.2, don't you have option to install the lower version of TDI, provided that jre version is the solution to your problem?
Rgds. YN.

Loading...